From Fedora Project Wiki

< EPEL‎ | epel7

(add some packages)
(EPEL Branch Requests)
Line 30: Line 30:
 
|-
 
|-
 
| libinfinity || devel
 
| libinfinity || devel
 +
|-
 +
| rubygem-nokogiri || EL-6
 
|-
 
|-
  
 
|}
 
|}

Revision as of 08:20, 3 February 2014

EPEL Branch Requests

please fill in the table with branching requests for epel7

ACL source must be one of EL-6 or devel

if the package was in epel6 then use EL-6, if its a new package to epel use devel; if you use anything else your request will not be correctly processed

Add new requests to the end, there's no need to sort. if you sort it there is a high chance that your request will be skipped if added while the queue is processed.

Package Name ACL Source
foo EL-6
ack devel
perl-CLASS devel
gperftools devel
iksemel EL-6
gobby05 devel
fcgi devel
libinfinity devel
rubygem-nokogiri EL-6